apiVersion: core.openstack.org/v1beta1
kind: OpenStackVersion
metadata:
  name: openstack-galera-network-isolation
  namespace: openstack
spec:
  customContainerImages:
    aodhAPIImage: quay.rdoproject.org/podified-master-centos10/openstack-aodh-api:0e75cb30c06f5bce6a42ee75c7be5c50
    aodhEvaluatorImage: quay.rdoproject.org/podified-master-centos10/openstack-aodh-evaluator:0e75cb30c06f5bce6a42ee75c7be5c50
    aodhListenerImage: quay.rdoproject.org/podified-master-centos10/openstack-aodh-listener:0e75cb30c06f5bce6a42ee75c7be5c50
    aodhNotifierImage: quay.rdoproject.org/podified-master-centos10/openstack-aodh-notifier:0e75cb30c06f5bce6a42ee75c7be5c50
    barbicanAPIImage: quay.rdoproject.org/podified-master-centos10/openstack-barbican-api:0e75cb30c06f5bce6a42ee75c7be5c50
    barbicanKeystoneListenerImage: quay.rdoproject.org/podified-master-centos10/openstack-barbican-keystone-listener:0e75cb30c06f5bce6a42ee75c7be5c50
    barbicanWorkerImage: quay.rdoproject.org/podified-master-centos10/openstack-barbican-worker:0e75cb30c06f5bce6a42ee75c7be5c50
    ceilometerCentralImage: quay.rdoproject.org/podified-master-centos10/openstack-ceilometer-central:0e75cb30c06f5bce6a42ee75c7be5c50
    ceilometerComputeImage: quay.rdoproject.org/podified-master-centos10/openstack-ceilometer-compute:0e75cb30c06f5bce6a42ee75c7be5c50
    ceilometerIpmiImage: quay.rdoproject.org/podified-master-centos10/openstack-ceilometer-ipmi:0e75cb30c06f5bce6a42ee75c7be5c50
    ceilometerNotificationImage: quay.rdoproject.org/podified-master-centos10/openstack-ceilometer-notification:0e75cb30c06f5bce6a42ee75c7be5c50
    cinderAPIImage: quay.rdoproject.org/podified-master-centos10/openstack-cinder-api:0e75cb30c06f5bce6a42ee75c7be5c50
    cinderBackupImage: quay.rdoproject.org/podified-master-centos10/openstack-cinder-backup:0e75cb30c06f5bce6a42ee75c7be5c50
    cinderSchedulerImage: quay.rdoproject.org/podified-master-centos10/openstack-cinder-scheduler:0e75cb30c06f5bce6a42ee75c7be5c50
    cinderVolumeImage: quay.rdoproject.org/podified-master-centos10/openstack-cinder-volume:0e75cb30c06f5bce6a42ee75c7be5c50
    designateAPIImage: quay.rdoproject.org/podified-master-centos10/openstack-designate-api:0e75cb30c06f5bce6a42ee75c7be5c50
    designateBackendbind9Image: quay.rdoproject.org/podified-master-centos10/openstack-designate-backend-bind9:0e75cb30c06f5bce6a42ee75c7be5c50
    designateCentralImage: quay.rdoproject.org/podified-master-centos10/openstack-designate-central:0e75cb30c06f5bce6a42ee75c7be5c50
    designateMdnsImage: quay.rdoproject.org/podified-master-centos10/openstack-designate-mdns:0e75cb30c06f5bce6a42ee75c7be5c50
    designateProducerImage: quay.rdoproject.org/podified-master-centos10/openstack-designate-producer:0e75cb30c06f5bce6a42ee75c7be5c50
    designateUnboundImage: quay.rdoproject.org/podified-master-centos10/openstack-unbound:0e75cb30c06f5bce6a42ee75c7be5c50
    designateWorkerImage: quay.rdoproject.org/podified-master-centos10/openstack-designate-worker:0e75cb30c06f5bce6a42ee75c7be5c50
    edpmFrrImage: quay.rdoproject.org/podified-master-centos10/openstack-frr:0e75cb30c06f5bce6a42ee75c7be5c50
    edpmIscsidImage: quay.rdoproject.org/podified-master-centos10/openstack-iscsid:0e75cb30c06f5bce6a42ee75c7be5c50
    edpmLogrotateCrondImage: quay.rdoproject.org/podified-master-centos10/openstack-cron:0e75cb30c06f5bce6a42ee75c7be5c50
    edpmMultipathdImage: quay.rdoproject.org/podified-master-centos10/openstack-multipathd:0e75cb30c06f5bce6a42ee75c7be5c50
    edpmNeutronDhcpAgentImage: quay.rdoproject.org/podified-master-centos10/openstack-neutron-dhcp-agent:0e75cb30c06f5bce6a42ee75c7be5c50
    edpmNeutronMetadataAgentImage: quay.rdoproject.org/podified-master-centos10/openstack-neutron-metadata-agent-ovn:0e75cb30c06f5bce6a42ee75c7be5c50
    edpmNeutronOvnAgentImage: quay.rdoproject.org/podified-master-centos10/openstack-neutron-ovn-agent:0e75cb30c06f5bce6a42ee75c7be5c50
    edpmNeutronSriovAgentImage: quay.rdoproject.org/podified-master-centos10/openstack-neutron-sriov-agent:0e75cb30c06f5bce6a42ee75c7be5c50
    edpmOvnBgpAgentImage: quay.rdoproject.org/podified-master-centos10/openstack-ovn-bgp-agent:0e75cb30c06f5bce6a42ee75c7be5c50
    glanceAPIImage: quay.rdoproject.org/podified-master-centos10/openstack-glance-api:0e75cb30c06f5bce6a42ee75c7be5c50
    heatAPIImage: quay.rdoproject.org/podified-master-centos10/openstack-heat-api:0e75cb30c06f5bce6a42ee75c7be5c50
    heatCfnapiImage: quay.rdoproject.org/podified-master-centos10/openstack-heat-api-cfn:0e75cb30c06f5bce6a42ee75c7be5c50
    heatEngineImage: quay.rdoproject.org/podified-master-centos10/openstack-heat-engine:0e75cb30c06f5bce6a42ee75c7be5c50
    horizonImage: quay.rdoproject.org/podified-master-centos10/openstack-horizon:0e75cb30c06f5bce6a42ee75c7be5c50
    infraDnsmasqImage: quay.rdoproject.org/podified-master-centos10/openstack-neutron-server:0e75cb30c06f5bce6a42ee75c7be5c50
    infraMemcachedImage: quay.rdoproject.org/podified-master-centos10/openstack-memcached:0e75cb30c06f5bce6a42ee75c7be5c50
    infraRedisImage: quay.rdoproject.org/podified-master-centos10/openstack-valkey:0e75cb30c06f5bce6a42ee75c7be5c50
    ironicAPIImage: quay.rdoproject.org/podified-master-centos10/openstack-ironic-api:0e75cb30c06f5bce6a42ee75c7be5c50
    ironicConductorImage: quay.rdoproject.org/podified-master-centos10/openstack-ironic-conductor:0e75cb30c06f5bce6a42ee75c7be5c50
    ironicInspectorImage: quay.rdoproject.org/podified-master-centos10/openstack-ironic-inspector:0e75cb30c06f5bce6a42ee75c7be5c50
    ironicNeutronAgentImage: quay.rdoproject.org/podified-master-centos10/openstack-ironic-neutron-agent:0e75cb30c06f5bce6a42ee75c7be5c50
    ironicPxeImage: quay.rdoproject.org/podified-master-centos10/openstack-ironic-pxe:0e75cb30c06f5bce6a42ee75c7be5c50
    keystoneAPIImage: quay.rdoproject.org/podified-master-centos10/openstack-keystone:0e75cb30c06f5bce6a42ee75c7be5c50
    manilaAPIImage: quay.rdoproject.org/podified-master-centos10/openstack-manila-api:0e75cb30c06f5bce6a42ee75c7be5c50
    manilaSchedulerImage: quay.rdoproject.org/podified-master-centos10/openstack-manila-scheduler:0e75cb30c06f5bce6a42ee75c7be5c50
    manilaShareImage: quay.rdoproject.org/podified-master-centos10/openstack-manila-share:0e75cb30c06f5bce6a42ee75c7be5c50
    mariadbImage: quay.rdoproject.org/podified-master-centos10/openstack-mariadb:0e75cb30c06f5bce6a42ee75c7be5c50
    neutronAPIImage: quay.rdoproject.org/podified-master-centos10/openstack-neutron-server:0e75cb30c06f5bce6a42ee75c7be5c50
    novaAPIImage: quay.rdoproject.org/podified-master-centos10/openstack-nova-api:0e75cb30c06f5bce6a42ee75c7be5c50
    novaComputeImage: quay.rdoproject.org/podified-master-centos10/openstack-nova-compute:0e75cb30c06f5bce6a42ee75c7be5c50
    novaConductorImage: quay.rdoproject.org/podified-master-centos10/openstack-nova-conductor:0e75cb30c06f5bce6a42ee75c7be5c50
    novaNovncImage: quay.rdoproject.org/podified-master-centos10/openstack-nova-novncproxy:0e75cb30c06f5bce6a42ee75c7be5c50
    novaSchedulerImage: quay.rdoproject.org/podified-master-centos10/openstack-nova-scheduler:0e75cb30c06f5bce6a42ee75c7be5c50
    octaviaAPIImage: quay.rdoproject.org/podified-master-centos10/openstack-octavia-api:0e75cb30c06f5bce6a42ee75c7be5c50
    octaviaHealthmanagerImage: quay.rdoproject.org/podified-master-centos10/openstack-octavia-health-manager:0e75cb30c06f5bce6a42ee75c7be5c50
    octaviaHousekeepingImage: quay.rdoproject.org/podified-master-centos10/openstack-octavia-housekeeping:0e75cb30c06f5bce6a42ee75c7be5c50
    octaviaWorkerImage: quay.rdoproject.org/podified-master-centos10/openstack-octavia-worker:0e75cb30c06f5bce6a42ee75c7be5c50
    openstackClientImage: quay.rdoproject.org/podified-master-centos10/openstack-openstackclient:0e75cb30c06f5bce6a42ee75c7be5c50
    ovnControllerImage: quay.rdoproject.org/podified-master-centos10/openstack-ovn-controller:0e75cb30c06f5bce6a42ee75c7be5c50
    ovnControllerOvsImage: quay.rdoproject.org/podified-master-centos10/openstack-ovn-base:0e75cb30c06f5bce6a42ee75c7be5c50
    ovnNbDbclusterImage: quay.rdoproject.org/podified-master-centos10/openstack-ovn-nb-db-server:0e75cb30c06f5bce6a42ee75c7be5c50
    ovnNorthdImage: quay.rdoproject.org/podified-master-centos10/openstack-ovn-northd:0e75cb30c06f5bce6a42ee75c7be5c50
    ovnSbDbclusterImage: quay.rdoproject.org/podified-master-centos10/openstack-ovn-sb-db-server:0e75cb30c06f5bce6a42ee75c7be5c50
    placementAPIImage: quay.rdoproject.org/podified-master-centos10/openstack-placement-api:0e75cb30c06f5bce6a42ee75c7be5c50
    rabbitmqImage: quay.rdoproject.org/podified-master-centos10/openstack-rabbitmq:0e75cb30c06f5bce6a42ee75c7be5c50
    swiftAccountImage: quay.rdoproject.org/podified-master-centos10/openstack-swift-account:0e75cb30c06f5bce6a42ee75c7be5c50
    swiftContainerImage: quay.rdoproject.org/podified-master-centos10/openstack-swift-container:0e75cb30c06f5bce6a42ee75c7be5c50
    swiftObjectImage: quay.rdoproject.org/podified-master-centos10/openstack-swift-object:0e75cb30c06f5bce6a42ee75c7be5c50
    swiftProxyImage: quay.rdoproject.org/podified-master-centos10/openstack-swift-proxy-server:0e75cb30c06f5bce6a42ee75c7be5c50
    testTempestImage: quay.rdoproject.org/podified-master-centos10/openstack-tempest-all:0e75cb30c06f5bce6a42ee75c7be5c50
    cinderVolumeImages:
      default: quay.rdoproject.org/podified-master-centos10/openstack-cinder-volume:0e75cb30c06f5bce6a42ee75c7be5c50
    manilaShareImages:
      default: quay.rdoproject.org/podified-master-centos10/openstack-manila-share:0e75cb30c06f5bce6a42ee75c7be5c50
